Back

@sanity/preview-kit@5.1.0

Passing

View npm
package.json
{
"dependencies": {
"@sanity/preview-kit": "5.1.0",
"react": ">=19.0.0-rc",
"react-dom": ">=19.0.0-rc"
},
"packageManager": "pnpm@9.5.0"
}